2008年7月16日

[debian-users:50757] Re: aptitudeがインストールできない

From: "T.Kikuchi" <kikuchic@xxxxx>
Subject: [debian-users:50737] Re: aptitudeがインストールできない
Date: Mon, 14 Jul 2008 14:16:05 +0900
> sargeへのアップは結構大変なものなのでしょうか?

手順通りにやらなければ難しいかもしれません。

>> →sarge

>> http://www.debian.org/releases/sarge/i386/release-notes/ch-upgrading

> # aptitude install -f aptitude
> Reading Package Lists... Done
> Building Dependency Tree
> Reading extended state information... Done
> Sorry, aptitude is already installed at the requested version (0.2.11.1-4)

これ、気になります。sargeなら0.2.15.9-2ではないでしょうか。
0.2.11.1-4はwoody用なはず。
・/etc/apt/sources.listに余計な記述がありませんか? woodyだとか
etchだとかstableだとか書かれた行があるとトラブルの元です。
・apt-get updateは成功していますか?
--
喜瀬“冬猫”浩


投稿者 xml-rpc : 2008年7月16日 23:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75439
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。